EnglishFrenchGermanItalianPortugueseRussianSpanish

Plugin not supported

I’m new at all this and I’m having trouble hooking up to my camera. It says “This plugin is not supported” can you help

My dear friend

  1. How is your camera connected to the FBE200 and what is the resolution?
  2. Please send me a screenshot of the error.
  3. Please give me some screenshots of FBE200 background management interface.

have a good day
Jimmy

estimado amigo, el problema no es la cámara, el problema es que para previsualizar la imagen en la interface web se requiere un complemento de vlc en el navegador que es un poco complejo conseguirlo, te recomiendo que ingreses en tu mismo navegador la dirección ip: 192.168.1.168:8080 y podras ver una previsualización de tu cámara que será lo que se transmitirá.
Otra opción es instalar vlc e ingresar la dirección ip 192.168.1.168:8080 para previsualizar.

Dear friend, the problem is not the camera, the problem is that to preview the image in the web interface requires a vlc add-on in the browser that is a bit complex to get it, I recommend that you enter the same IP address in your browser: 192.168.1.168:8080 and you can see a preview of your camera that will be what will be transmitted
Another option is to install vlc and enter the ip address 192.168.1.168:8080 to preview.

The full format address for VLC is,…

rtsp:// “Username” : “Password” @192.168.1.168:554/main